<?php

namespace Miladmodaresi\Taamito\Admin;

use Miladmodaresi\Taamito\Base\BaseController;

/**
 * The Singleton class defines the `GetInstance` method that serves as an
 * alternative to constructor and lets clients access the same instance of this
 * class over and over.
 */
class SyncDataController extends BaseController
{
    function createOrder($order_get_id)
    {

        $order = wc_get_order($order_get_id); // Do whatever you need with the order ID   
        $orderItems = [];

        foreach ($order->get_items() as $item) {
            $orderItems[] = $item->get_data();
        }
        $user = taamitoApp()->getOption('user');
        if (isset($user['token']))
            $domain = taamitoApp()->getOption('url');
        $user = $order->get_user();
        $response = taamitoApi()->setBaseApi($domain)->setAuth($user['token'])->post('wp/sync/orders', ['user' => $user, 'items' => $orderItems, 'order' => $order->get_data()]);
    }
}
